[New-bugs-announce] [issue1191] Berkeley DB prerequisite inconsistent

Bryan Henderson report at bugs.python.org
Sun Sep 23 01:28:42 CEST 2007

New submission from Bryan Henderson:

There's some inconsistency among the code and documentation as to the 
required level of Berkeley DB.  I don't know what the proper 
resolution, but I'm sure someone familiar with the history of this code 
does.  Something needs to be done to reduce the amount of time it takes 
someone (as it did me) to deal with not having the expected level of 
Berkeley DB installed.

I attached a file with a detailed explanation of my observations.

components: Build
files: problem_description.txt
messages: 56093
nosy: giraffedata
severity: normal
status: open
title: Berkeley DB prerequisite inconsistent
type: compile error
versions: Python 2.5

Tracker <report at bugs.python.org>
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: problem_description.txt
Url: http://mail.python.org/pipermail/new-bugs-announce/attachments/20070922/433629b5/attachment.txt 

More information about the New-bugs-announce mailing list